net-misc/
termpkg

Termpkg, the Poor Man's Terminal Server

http://www.linuxlots.com/~termpkg/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.3.9.1-r2 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.3.9.1-r2 ]
3.3.9.1-r2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
DeprecatedEclass uses deprecated eclass: [ base (no replacement) ]
DeprecatedEapi uses deprecated EAPI 4
DeprecatedEclass uses deprecated eclass: [ base (no replacement) ]

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Last rite, dead upstream, several open bugs. Removal after 2020-09-01 Bug #730640
    net-misc/termpkg
    Jonas Stein <jstein@gentoo.org> (2020-07-04 00:00:00 +0000 UTC)
This package needs a new maintainer!
If you are interested in helping with the maintenance of termpkg, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog